@charset "utf-8";
/*-----------------------------------------------
 	rodeodrive template
-----------------------------------------------*/

* {
	margin:0;
	padding:0;
}

body {
	background:url(img/bg-body.gif) repeat-x 0 0 #000;
	font-size:80%;
	font-family:verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	color:#333;
	line-height:1.5;
}

html {
	overflow-y:scroll;
}

p {
	margin:0 0 1em;
}

li {
	list-style:none;
	line-height:1.3;
}

a:link,a:visited{color:#FAFAFA;text-decoration:none;}
a:hover,a:active{color:#FAFAFA;text-decoration:underline;}

img,
fieldset {
	border:0;
}

.clear{clear:both;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

/*-----------------------------------------------
 	header
-----------------------------------------------*/

#container{
	margin:30px auto 0;
	width:980px;
	background:#000;
}

h1{float:right;}


/*-----------------------------------------------
 	sub
-----------------------------------------------*/

#sub {
	float:right;
	padding:15px 20px 15px 0;
	width:270px;
}

#sub h3 {
	margin-bottom:5px;
	margin-left:15px;
	font-size:100%;
	letter-spacing: 1px;
}

#sub ul {
	margin:0 15px 20px;
}

#sub ul li {
	padding:3px;
	float:left;
	text-align:center;
}

#sub ul li a:link,#sub ul li a:visited {
	margin:1px;
	padding:8px 3px ;
	border:1px solid #CCC;
	display:block;
	text-decoration:none;
	width:100px;
}

#sub ul li a:hover,#sub ul li a:active {
	background:#DDDDDD;
}



/*-----------------------------------------------
 	contents
-----------------------------------------------*/

#contents {
	margin:0 auto;
	padding:0 0 15px 30px;
	width:650px;
	float:left;
}


/*-----------------------------------------------
 	main
-----------------------------------------------*/

#main {
	margin:0 auto;
	padding-top:15px;
}


#main h2 {
	margin-bottom:10px;
	font-size:180%;
}

p.description{
	margin-top:15px;
}



/*-----------------------------------------------
 	menu
-----------------------------------------------*/

div.list{
	margin-top:20px;
	width:610px;
	overflow:hidden;
	zoom:1;
}

p.shop{
	float:right;
}


ul.menu,ul.menu2{
	margin:0 auto;
	text-align:center;
}

ul.menu li{
	padding:20px;
	float:left;
	display:block;
	text-align:center;
	height:180px;
	width: 140px;
}

ul.menu2 li{
	padding:20px;
	float:left;
	display:block;
	text-align:center;
	height:250px;
	width: 140px;
}


ul.menu span,ul.menu2 span{
	margin:3px auto;
}




ul.menu span.text,ul.menu2 span.text{margin:3px 3px 3px 3px; text-align:left;}

/*-----------------------------------------------
 	footer
-----------------------------------------------*/

#footer {
	margin:0 auto;
	width:850px;
	padding-top:5px;
	padding-bottom:5px;
}

#footer ul {
	margin:15px auto 10px;
	text-align:center;
}

#footer ul li {
	display:inline;
	margin-right:5px;
	padding-left:10px;
	line-height:1.1;
	border-left:1px solid white;
}

#footer ul li.utilityHome {
	border-left:0;
}

#footer p#copyright {
	text-align:center;
}



div.snsbotton {
    float: left;
    list-style-type: none;
    width: 380px;
}

.twitter-share-button{
	width:90px !important;
}
#___plusone_0{	width:45px !important;}


.contact{
	margin-left:25px;
}

div#form{
	background:#F8F8F8;
	width: 610px;
	overflow: hidden;
	font-size:110%;
}

div#form h2{
	margin:0 auto;
	text-align:center;
}

div#form p{margin:15px; overflow:hidden;}
div#form p.nagare{margin:0 auto;text-align:center;}
div#form a{color:#754C24;}

table.form{
	margin:0 15px;
	border-collapse:collapse;
	width:580px;
}

table.form th,table.form td {
	padding:5px;
	text-align:left;
}


table.form textarea{font-size:100%;}

span.red{color:#FF0000;}
